/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */

/* Misc Styles and defaults 
-------------------------------------------- */


.transitionEntry #pageBackgroundLayer { opacity:0 }
#LayoutLayer1Inner { opacity:0}

.PageID1 #pageBackgroundLayer { opacity:1 }
.PageID1 #LayoutLayer1Inner { opacity:1}


* {
    margin: 0;
    padding: 0;
}

body {
    color: #333;
    font-family:Helvetica, Arial, sans-serif; height:100%; font-size:12px; 
}

html {
    height:100%;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
caption, th, td {
    text-align: left;
    font-weight: normal;
}

.clear{
    clear:both;
}

/* CONTAINER
----------------------------------------- */

#PageArea{ height:100%; }

#pageBackgroundLayer { min-height:100%; position:absolute; width:100%;  top:0px; left:0px; }

/* #PageContainer { margin: 0 auto; min-height:100%; position:relative; width:895px; overflow:hidden; margin-top: -145px; } */

#PageContainer { position:absolute;  left:50%;  margin-left:-445px;}

#Container {

    position:absolute;

}

.widthHolder { width:920px; margin:0 auto; }


#Layout {

    clear: both;
    padding:0;
    /* height:400px; */
    position:relative;


}

#LayoutLayer1 {
}

#LayoutLayer1Inner { width:905px;}



#Content {
    width: 538px;
    float: right;
    margin: 0;
    text-align: left;
}





/* TOP HEADER
----------------------------------------- */

#TopHeader {
height: 31px;
position: absolute;
width: 100%;
left: 0px;
}


.PurpleBlue #TopHeader { background: #00a8e9 url(../images/topMenuBg1.png) repeat-y top center;}
.BlueGreen  #TopHeader { background: #12769d url(../images/topMenuBg2.png) repeat-y top center;}


#TopHeader .widthHolder {  height:25px; position:relative; }
.topContacts{ float: right; }
#TopEmail {   display:inline-block; margin-right: 15px;  }

#TopPhone {   display:inline-block; margin-right: 15px;  }
#TopLinkedIn {    display:inline-block; margin-right: 25px;    }
#TopLinkedIn a { height:20px; width:20px; background:url(../images/linkedinHeader-new.png); text-indent:-9999px; display:inline-block; margin-top: -5px;}
#TopEmail a,
#TopPhone {  color:#111; font-size:11px; text-decoration:none;}
.UseWhiteText #TopPhone, .UseWhiteText #TopEmail a {color: #fff !important;}

/* HEADER
----------------------------------------- */


#Header {
    margin:0;
    padding-top:15px;
    position: relative;
}

#Header .widthHolder {  height:50px; position:relative; }

#Header #Logo a { background:url(../images/logo1.png); width:205px; height:46px; position:absolute; left:11px;  display:block; text-indent:-9999px; top: -5px; }

.PurpleBlue #Header #Logo a {  background:url(../images/logo1.png);}
.BlueGreen  #Header #Logo a {  background:url(../images/logo2.png);}
.UseWhiteText #Header #Logo a {  background:url(../images/logo3.png);}

/* MAIN NAVIGATION - TABS
----------------------------------------- */
nav{ position: relative; z-index: 2200;}
#Navigation {
    overflow: hidden;
    height:31px;
}

.PurpleBlue #Navigation { background: #00adee url(../images/menuBg1.png) repeat-y center; background-size: auto 100%;}
.BlueGreen #Navigation { background: #13769d url(../images/menuBg2.png) repeat-y center; background-size: auto 100%;}
    #Navigation ul {

    }
        #Navigation ul li {
            list-style: none;
            margin: 0px;
            float: left;
            line-height: 25px;
        }
            #Navigation ul li a {
                float: left;
                text-decoration: none;
                display: block;
                line-height:31px;
                font-size: 12px;
                text-transform:uppercase;
                padding: 0 14px;
                color: #fff;
            }

                    #Navigation ul li a:hover {
                        background: rgba(255,255,255,.2);
                    }

                #Navigation ul li a.current,
                #Navigation ul li a.section,
                #Navigation ul li a.section:hover,
                #Navigation ul li a.current:hover {
                    background: rgba(255,255,255,.4);
                }

/* SUB NAVIGATION - TABS
----------------------------------------- */
#SubNavigation {
    overflow: hidden;
    height:31px;
    margin-top:1px;
}

.PurpleBlue #SubNavigation { background: #94378b url(../images/subMenuBg1.png) repeat-y top left;}
.BlueGreen  #SubNavigation { background: #13769d url(../images/subMenuBg2.png) repeat-y top left;}

    #SubNavigation ul {

    }
        #SubNavigation ul li {
            list-style: none;
            margin: 0px;
            float: left;
            line-height: 31px;
            display: block;
        }
            #SubNavigation ul li a {
                float: left;
                text-decoration: none;
                display: block;
                height: 31px;
                font-size: 13px;
                padding: 0 16px;
                color: #fff;
            }

                    #SubNavigation ul li a:hover {
                        background: rgba(255,255,255,.2);
                    }

                #SubNavigation ul li a.current,
                #SubNavigation ul li a.section,
                #SubNavigation ul li a.section:hover,
                #SubNavigation ul li a.current:hover {
                    background: rgba(255,255,255,.4);
                }


 /* TitleArea
--------------------------------------------- */

#TitleArea { padding:30px 0 10px 0;}
#TitleArea h1 { font-size:18px; margin:0; }

.PurpleBlue #TitleArea { border-bottom: #94378b 1px solid;}
.BlueGreen  #TitleArea { border-bottom: #13769d 1px solid;}
.UseWhiteText  #TitleArea { border-bottom: #fff 1px solid;}

.PurpleBlue #TitleArea h1 { color: #94378b;}
.BlueGreen  #TitleArea h1 { color: #13769d;}
.UseWhiteText  #TitleArea h1 { color: #fff;}





 /* ContentArea
--------------------------------------------- */

#ContentCol1 { width:200px; float:left; min-height:10px;}
#ContentCol2 {
    width: 630px;
    float: left;
    min-height: 10px;
    margin-left: 20px;
    padding:20px;
}

.UseWhiteShadeOnText #ContentCol2 {  background:rgba(255,255,255,.8); }
.UseWhiteText .typography #ContentCol2 p,
.UseWhiteText .typography #ContentCol2 a,
.UseWhiteText .typography #ContentCol2 h1,
.UseWhiteText .typography #ContentCol2 h2,
.UseWhiteText .typography #ContentCol2 li,
.UseWhiteText .typography #ContentCol2 h3,
.UseWhiteText .typography #ContentCol2 h4  { color:#fff; }

/* MESSAGEBOXS
--------------------------------------------- */
.message {
    margin: 15px;
    padding: 5px;
    width: 92%;
    color: #979908;
    border: 4px solid #F7F8B4;
    background: #FFFFEA;
}
span.middleColumn .message {
    margin: 4px 0 0 3px;
}
.required {
    margin: 4px 0 0 3px;
    padding: 5px;
    width: 92%;
    color: #DC1313;
    border: 4px solid #FF7373;
    background: #FED0D0;
}

p#Remember label {
    margin: -24px 0 0 20px;
    text-align: left;
}
.entry {
    border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
    color: #444;
    margin-top: -15px;
}

.SectionID1,
.SectionID2,
.SectionID9,
.SectionID12  { background:rgb(255, 255, 255);}

.SectionID10 {  background:rgb(110, 105, 150);} /* where do we fit in */

.SectionID3,
.SectionID11 {  background:rgb(220, 220, 220);} /*contact us + reg interest */

.SectionID19 {  background:rgb(29, 126, 134);} /* papers  */
.CaseStudiesPage {  background:rgb(29, 126, 134);} /* papers  */


/*.SectionID1 #pageBackgroundLayer { background:url(../images/spiro2.png) no-repeat center 20px;} /* home */
/*.SectionID2 #pageBackgroundLayer { background:url(../images/spiro1.png) no-repeat center 20px;} /* about us */
/*.SectionID9 #pageBackgroundLayer { background:url(../images/spiro3.png) no-repeat center 20px;} /* our capabilities */
/*.SectionID10 #pageBackgroundLayer { background:url(../images/spiro4.png) no-repeat center 20px;} /* where do we fit in */
/*.SectionID11 #pageBackgroundLayer { background:url(../images/spiro1.png) no-repeat center 20px;} /* register interest */
/*.SectionID16 #pageBackgroundLayer { background:url(../images/spiro5.png) no-repeat center 20px;} /* papers */
/*.SectionID12 #pageBackgroundLayer { background:url(../images/spiro6.png) no-repeat center 20px;} /* partners */
/*.SectionID3 #pageBackgroundLayer { background:url(../images/spiro1.png) no-repeat center 20px;} /* contact */



.SectionID1 #pageBackgroundLayer, .ProgrammesPage #pageBackgroundLayer { background:url(../images/spiro-home.jpg) no-repeat center 0px; z-index: -1;} /* home */
.SectionID2 #pageBackgroundLayer { background:url(../images/spiro2.jpg) no-repeat center 0px;} /* about us */
.SectionID9 #pageBackgroundLayer { background:url(../images/spiro3.jpg) no-repeat center 0px;} /* our capabilities */
.SectionID10 #pageBackgroundLayer { background:url(../images/spiro4.jpg) no-repeat center 0px;} /* where do we fit in */
.SectionID11 #pageBackgroundLayer { background:url(../images/spiro5.jpg) no-repeat center 0px;} /* register interest */
.SectionID19 #pageBackgroundLayer { background:url(../images/spiro6.jpg) no-repeat center 0px;} /* papers */
.CaseStudiesPage #pageBackgroundLayer { background:url(../images/spiro6.jpg) no-repeat center 0px;} /* papers */
.SectionID12 #pageBackgroundLayer { background:url(../images/spiro7.jpg) no-repeat center 0px;} /* partners */
.SectionID3  #pageBackgroundLayer { background:url(../images/spiro8.jpg) no-repeat center 0px;} /* contact */
.SectionID21  #pageBackgroundLayer { background:url(../images/spiro1.jpg) no-repeat center 0px;} /* contact */



#copyright { padding:10px 0; font-size:9px; color:#666; text-align:right;width: 905px;}
.UseWhiteText  #copyright { color:#CCC}


/* HOME PAGE
--------------------------------------------- */

#ContentArea { }
#ContentTop{ width: 100%; background: #00ACED;   text-align: center;  padding-top: 20px; padding-bottom: 20px; position: relative; }
#ContentTop h1{ margin-bottom: 0px; color: #fff !important; font-family: Conv_gothammedium; font-size: 22px;}

#HomeVideo { height:281px; background:#FFF url(../images/icons/ajax-loader.gif) no-repeat center center; margin-bottom: 20px;}
.SectionID1 #ContentCol1 { width:49.9% !important;  margin-right: 0px  !important;  background:#AAE0FA; min-height: 430px;  position: relative;} 
.SectionID1 #ContentCol2 {  width: 49.9% !important; margin-left: 0px !important;  padding:0px;  height: 430px; background:#D4B9D5; float: right; position: relative; }
.content-box{ width: 300px; border: 1px solid #262426; margin-top: 120px;position: relative; z-index: 1000; display: block;}
.content-box:hover{text-decoration: none !important;}
.content-box h2{   margin-bottom: 0px !important; background: #00AEEF;   }
.content-box h2.purple, .content-box h2.purple2{ background: #94378A;}
.content-box h2{color: #fff !important;  }
/*.content-box h2:hover{text-decoration: none;background: rgba(255,255,255,0.2);}*/
.content-box h2 .title{ float: left; width: 240px; height:50px; overflow: hidden; padding: 2px 3px 3px 12px;   font-family: Conv_gothambookitalic !important; font-size: 18px;   }
.content-box h2 .title strong{ display: table-cell; vertical-align: middle; height: 50px;}
.content-box h2 .arrow{ background: rgba(255,255,255,0.5) url(../images/home-right-arrow.png) no-repeat center center; padding: 3px 14px; float: right; width: 15px; font-size: 50px; height: 50px; }
.content-box .inner{ background: #fff; padding: 10px; min-height: 20px;  font-family: Conv_gothambook !important;}
.content-box .inner ul{padding: 0px; margin:0px 8px 0px 8px;}
.content-box .inner ul li, .content-box .inner p{ font-family: Conv_gothambook !important; font-size: 13px;}
.content-box .inner p {padding-left: 8px; padding-top: 3px;}
.SectionID1 #ContentCol2 .content-box{ margin-left: 50px;}
.SectionID1 #ContentCol1 .content-box{ margin-right: 50px; float: right;}

.col-bg{ width: 80%; height: 550px; position: absolute; background-repeat: no-repeat; top: -120px; }
.col-bg-right{left: 50px; background-position: left bottom;}
.col-bg-left{right: 70px;  background-position: right bottom;}
.SectionID1 #TitleArea { display:none; }




#ContentCol1Top { background:url(../images/homeBgCol.jpg); padding:10px; height:135px; overflow:hidden; }
#ContentCol1Bottom { background:#00aeef url(../images/homeBgColBottom.png) center center no-repeat; padding:0px; height:126px; position:relative; }



.jcarousel-container { overflow:hidden;}
.jcarousel-prev-horizontal { height:126px; width:45px; position:absolute; top:0px; left:0px; cursor:pointer; background:#00aeef url(../images/homeBgColBottom.png) 5px center no-repeat;}
.jcarousel-next-horizontal { height:126px; width:45px; position:absolute; top:0px; right:0px; cursor:pointer; background:#00aeef url(../images/homeBgColBottom.png) -335px center no-repeat;}


.typography .jcarousel-container  li {
margin: 0px;
padding:0px;
width: 385px;
height:126px;
display: block;
color:#fff;
text-align:center;
}

.typography .jcarousel-container  li h3 { color:#fff; font-size:17px; margin:30px 0 0 0; font-weight:bold;}
.typography .jcarousel-container  li p { color:#fff; font-size:15px; margin:10px 0 0 0; }


/* STAFF PAGE
--------------------------------------------- */

.staffBlock { background:url(../images/staffBlock.jpg) no-repeat #2ba49f top left;margin-bottom:10px; overflow:hidden}
.typography .staffBlock h2,
.typography .staffBlock h3,
.typography .staffBlock a,
.typography .staffBlock p { color:#fff;}
.typography .staffBlock .staffImage { float:right; margin:0 0 0 10px; height:150px; width:180px; border:1px #fff solid}

.typography .staffBlock h2 { font-size:18px; font-family: Conv_gothambolditalic, Tahoma, Verdana, sans-serif; margin: 0 0 8px 0;}
.typography .staffBlock h3 { font-size:16px; font-family: Conv_gothambookitalic, Tahoma, Verdana, sans-serif; margin: 0 0 8px 0;}

.typography .staffBlock a { font-weight:bold}

.staffBlock .topBit { padding:20px 250px 20px 20px; border-bottom:2px #fff solid; }
.staffBlock .lowerBit { padding:20px;  }

 .showMore div,
 .showLess div{ border:1px #FFFFFF solid; display:block; float:left; height:15px; width:15px; margin: -2px 5px 0 0;}
 .showMore div span,
 .showLess div span{ margin: -2px 0 0 5px;
font-size: 11px;
float: left;}


#staffBlock1 .topBit { background-position:345px 0px; background-repeat:no-repeat}
#staffBlock2 .topBit { background-position:358px 0px; background-repeat:no-repeat}

/* REGISTER PAGE
--------------------------------------------- */


.RegisterEventsBlock { width:300px; height:300px; float:left;}


/* CONTACT PAGE
--------------------------------------------- */

#contactEmail,
#contactPhone,
#contactAddress,
#contactLinkedIn { padding: 30px 0 9px 65px; border-bottom:1px #13769D solid; width: 300px; position:relative }

#contactEmail p,
#contactEmail a,
#contactPhone p,
#contactAddress p,
#contactLinkedIn p { color:#13769D; font-size:14px; }

#contactEmail .icon { background:url(../images/contactIcons.png) no-repeat 0px 0px; width:40px; height:50px; position:absolute; top:14px; left:2px;  }
#contactPhone .icon { background:url(../images/contactIcons.png) no-repeat -60px 0px; width:40px; height:50px; position:absolute; top:23px; left:3px; }
#contactAddress .icon { background:url(../images/contactIcons.png) no-repeat -59px -62px; width:50px; height:50px; position:absolute; top:34px; left:0px; }

#contactLinkedIn .icon {background: url(../images/linkedinContact.png) no-repeat -2px 0px;
width: 55px;
height: 55px;
position: absolute;
top: 11px;
left: 0px;}

/* Clients we've worked with PAGE
--------------------------------------------- */

.typography ul.col1 { float:left; width:240px; padding:1px; }
.typography ul.col2 { margin-left:300px; padding:1px }




/* PARTNERS PAGE
--------------------------------------------- */

.PartnerImage { float:left; margin:0 15px 0 0 ; }

/* PAPERS PAGE
--------------------------------------------- */

.PageID16 .paper { border:1px #fff solid; margin-right:8px;

    -moz-box-shadow: 3px 3px 7px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 3px 3px 7px rgba(0, 0, 0, .5);
    box-shadow: 3px 3px 7px rgba(0, 0, 0, .5);

}
.CaseStudiesPage a.case-study  {
    background-image: none !important;
    padding-left: 0!important;
    float: left;

}
.CaseStudiesPage .case-study img {
    border:1px #fff solid;
    margin-right:6px;
    -moz-box-shadow: 3px 3px 7px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 3px 3px 7px rgba(0, 0, 0, .5);
    box-shadow: 3px 3px 7px rgba(0, 0, 0, .5);

}

/* Login */
#LoginFormContainer {
    display: none;
    width: 560px;
    min-height: 300px;
    padding: 10px;
    background-color: #EFFAF8
}
    #LoginFormContainer h2 {
        background: #e3f6f3;
        height: 85px;
        vertical-align: middle;
        text-indent: 113px;
        font-size: 35px;
        line-height: 85px;
        color: #1A839E;
    }
    #LoginFormContainer label {display: none;}
    #LoginFormContainer .middleColumn{background: none;  margin: 0px;  }

    #LoginFormContainer .field.text input {
        font-size: 16px;
        font-weight: normal;
        border: 1px #DDD solid;
        height: 28px;
        line-height: 28px;
        vertical-align: middle;
        padding: 5px;
        width: 330px;
        margin: 10px 0 0 0;
    }

    #LoginFormContainer form {
        margin-top: 25px;
    }

    #LoginFormContainer form fieldset {
        width: 330px;
        margin-left: 113px;
    }

    #LoginFormContainer .Actions {
        margin-top: 15px;
    }

    #LoginFormContainer #ForgotPassword {
        text-decoration: none;
        color: #1A839E;
        font-size: 16px;
        float: left;
        padding: 10px 0;
    }

    #LoginFormContainer #Submit,  #LoginFormContainer .action {
        float: right;
        color: #FFF;
        background: #006EB0;
        border: 0;
        display: block;
        min-width: 90px;
        padding: 10px 0;
        font-size: 16px;
        cursor: pointer;
        padding-left: 10px;
        padding-right: 10px;
    }

    .changepassword .Actions .action {margin-left: 118px; float: none !important;}

        #LoginFormContainer #Submit:hover, #LoginFormContainer .action:hover {
            background: #0085CD;
        }
#LoginButtonContainer {
    display: inline-block;
    margin-left: 10px;
}
#LoginButton {
    color: #FFF;
    background: #006EB0;
    display: block;
    width: 80px;
    padding: 10px 0;
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
}
    #LoginButton:hover {
        background: #0085CD;
    }

/**
 * Resource Centre
 */
#ResourceCentre #TitleArea {
    border: 0;
    background: url(../images/resourceCentreBg.png) 0 0 repeat-y;
    height: 58px;
    padding: 0 15px;
    margin-top: 20px;
}
#ResourceCentre #TitleArea h1, #ResourceCentre #TitleArea h1 strong {
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    line-height: 58px;
    padding: 0;
    margin: 0;
    vertical-align: middle;
}
#ResourceCentre #ContentArea
{
    background: #F7F3F3;
    padding: 30px 20px;
}
#ResourceCentre  h2 {
    font-style: normal;
    font-family: "gotham_blackregular", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 28px;
    margin: 0 0 10px 0;
    color: #1D7A9B;
}
#ResourceCentre #ContentArea p {
    font-style: normal;
    font-family: "Conv_gothambook", Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 19px;
    padding: 3px 0;
    margin: 2px 0;
}
#ResourceCentre hr {
    background-color: #E1DFDF;
}
#ResourceCentre .ThreeColumns .column {
    width: 245px;
    float: left;
    margin-right: 20px;
    padding: 14px 10px 0 10px;
    border: 1px #D6D7D7 solid;
    position: relative;
    height: 170px;
}
    #ResourceCentre .ThreeColumns .column:last-child {
        margin-right: 0;
    }
    #ResourceCentre .ThreeColumns .column h4 {
        margin: 3px 0;
        padding: 0;
        font-size: 15px;
        font-weight: bold;
        color: #333333;
        font-style: normal;
        font-family: "Conv_gothammedium", Arial, Helvetica, sans-serif;

    }
#ResourceCentre #ContentArea .ThreeColumns .column p {
    font-size: 12px;
}
#ResourceCentre .ThreeColumns .column img {
    float: right;
    position: absolute;
    bottom: 0;
}
    #ResourceCentre .ThreeColumns .Individuals img {
        right: -5px;
    }
    #ResourceCentre .ThreeColumns .Teams img {
        right: 0;
    }
    #ResourceCentre .ThreeColumns .Organisations img {
        right: 0;
    }

#CourseChooser {
    margin: 10px 0;
}
#CourseChooser h2 {
    margin: 0 0 15px 0;
}
#CourseChooser .ThreeColumns .column {
    width: 293px;
    float: left;
    margin-right: 5px;
    padding: 0;
    border: 0;
    position: relative;
    height: 445px;
    margin-bottom: 10px;
}
#CourseChooser .ThreeColumns .column:nth-child(3n+3){
    float: right;
    margin-right: 0px;
}
#CourseChooser .ThreeColumns .column img {
    position: static;
}
    #CourseChooser .ThreeColumns .column.Purple {
        background: #933B89 url(../images/resource-centre/course-purple-bg.png) 0 0 repeat-y;
    }
    #CourseChooser .ThreeColumns .column.Purple2 {
        background: #933B89 url(../images/resource-centre/course-purple-bg.png) 0 0 repeat-y;
    }
    #CourseChooser .ThreeColumns .column.Blue {
        background: url(../images/resource-centre/course-blue-bg.png) 0 0 repeat-y;
    }
    #CourseChooser .ThreeColumns .column.Green {
        background: url(../images/resource-centre/course-green-bg.png) 0 0 repeat-y;
    }
#CourseChooser .ThreeColumns .column h3 {
    color: #FFF;
    height: 42px;
    font-size: 20px;
    padding: 15px 120px 15px 20px;
    font-weight: normal;
    margin: 0;
    text-transform: uppercase;
    font-family: "gotham_blackregular", Arial, Helvetica, sans-serif;

}
    #CourseChooser .ThreeColumns .column.Purple h3 {
        background: #933B89 url(../images/resource-centre/course-icon-bg.png) 95% 0 no-repeat;
    }
    #CourseChooser .ThreeColumns .column.Purple2 h3 {
        background: #933B89 url(../images/resource-centre/course-icon-bg.png) 95% -206px no-repeat;
    }
    #CourseChooser .ThreeColumns .column.Green h3 {
        background: #3DAF9D url(../images/resource-centre/course-icon-bg.png) 95% -72px no-repeat;
    }
    #CourseChooser .ThreeColumns .column.Blue h3 {
        background: #059BD5 url(../images/resource-centre/course-icon-bg.png) 95% -144px no-repeat;
    }
#CourseChooser .ThreeColumns .column p {
    padding: 20px 15px;
    font-family: "Conv_gothambook", Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #FFF;
}
#CourseChooser .ThreeColumns .column a.ViewCourse {
    display: block;
    position: absolute;
    background: url(../images/resource-centre/view-course.png) 0 0  no-repeat;
    width: 293px;
    height: 75px;
    line-height: 75px;
    vertical-align: middle;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 15px;
    color: #FFF;
    text-decoration: none;
    text-indent: 70px ;
    bottom: 0;
}
#CourseChooser .ThreeColumns .column a.ViewCourse.ClientNoAccess {
   cursor: default;
}
#hometicker li a {
    line-height: 24px;
}



/*Programmes Page*/
#ProgrammePageTitleArea{ 
    color: #fff;
    font-size: 30px;
    padding: 18px 20px;
    height: 43px;
    position: relative;
    z-index: 1000;
     font-family: gothambold !important; 
}
#ProgrammeBox{   margin-top: 5px; height: 1100px; padding-bottom: 50px;  }
#ProgrammeBox #PageContainer { }
#ProgrammeBox p, #ProgrammeBox ul li{ font-family: Conv_gothambook !important; font-size: 13px;} 
.titlebg{  width: 50%; padding: 21px; font-size: 30px; position: absolute; right: 0; height: 37px;}
.pBlueGreen{background: #AAE0FA !important}
.pPurpleBlue{ background: #F0E6F0 !important}
 .PurpleBlue .tile{ background: #F7F0F7; }
 .BlueGreen .tile {background: #E1F4FD;}
#ProgrammeBox div.BlueGreen, .tBlueGreen { background: #00A3E2; }
#ProgrammeBox div.PurpleBlue, .tPurpleBlue{ background: #87297F;}
#ProgrammeCol1 { float: left; width: 300px; padding-top: 20px; }
#ProgrammeCol2 ul{ margin: 0px 0px 0px 30px; padding: 0px;}
#ProgrammeCol2 { float: left; width: 300px; padding-top: 20px;}
#ProgrammeCol3 { float: left; width: 250px; margin-top: -50px; position: relative; z-index: 2000; padding-left: 40px;}

.tiles-box{ position: relative; top: -50px; z-index: 3000; }
.tiles-box h3.BlueGreen{ color: #00A1DF !important;  font-weight: bold}
.tiles-box h3.PurpleBlue{ color: #87297F !important; font-weight: bold}
.tile{ border:solid 1px rgba(0,0,0,0.3); width: 278.333333px; min-height: 100px; float: left; padding: 3px; margin-right: 15px; margin-bottom: 15px; }
.tile-third{ float: right; margin-right: 0px;}
.tile h2{ margin-bottom: 0px !important; padding: 10px;  font-family: Conv_gothammedium !important;  color: #fff !important; text-transform: uppercase; margin-bottom: 0px; }
.tile h2.Purple{ background: url(../images/courseTitleBgPurple.png) center center repeat-y;}
.tile h2.Purple2{ background: url(../images/courseTitleBgPurple.png) center center repeat-y;}
.tile h2.Green{ background: url(../images/courseTitleBgGreen.png) center center repeat-y;}
.tile h2.Blue{ background: url(../images/courseTitleBgBlue.png) center center repeat-y;}
.tile .inner {padding: 10px; color: #58585A !important;  font-size: 13px;}
.tile .inner a{ color: #58585A !important; text-decoration: underline;}